import { r as registerInstance, h, H as Host } from './index-5568e3fa.js';

const sparkleFeedPostCss = ":host{display:block}";

const SparkleFeedPost = class {
  constructor(hostRef) {
    registerInstance(this, hostRef);
  }
  render() {
    return (h(Host, null, h("slot", null)));
  }
};
SparkleFeedPost.style = sparkleFeedPostCss;

export { SparkleFeedPost as sparkle_feed_post };
